<Packages>
    <ApplicationName>Avidemux VC++ 64bits</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>org.avidemux.run</Name>
        <Title>Avidemux VC++ 64bits</Title>
        <Description>Main files</Description>
        <Version>2.8.1</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2025-06-10</InstallDate>
        <Size>91532526</Size>
        <Checkable>true</Checkable>
    </Package>
</Packages>
